<providers>

<provider>
 <id>opendesktop</id>
 <location>https://opendesktop.org/ocs/v1/</location>
 <name>openDesktop.org</name>
 <icon></icon>
 <termsofuse>https://opendesktop.org/terms/</termsofuse>
 <register>https://opendesktop.org/register/</register>
 <services>
   <person ocsversion="1.7" />
   <friend ocsversion="1.7" />
   <message ocsversion="1.7" />
   <activity ocsversion="1.7" />
   <content ocsversion="1.7" />
   <fan ocsversion="1.7" />
   <knowledgebase ocsversion="1.7" />
   <event ocsversion="1.7" />
 </services>
</provider>

</providers>
